Subject: Trainer Candidate - Akhilesh Kumar
From: Akhilesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:57:24 -0500

| | Tech Support Test

Name | Akhilesh Kumar
E-mail | [email-masked]
Phone Number | (91) 7011917784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sagarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Moti Mahal deluxe | Head cashier | January | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 days maximum
Please briefly describe your work experience specifically in training? | I was working in moti Mahal deluxe . My designation was cashier and untreated with customers .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think I didn't pace my difficulty situation during training .  I can manage all my problem . Because my strength is good . I have good communication skill . I can handle with my employee friends circle .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means :- solve all problems and must be customer satisfaction .

Great customer service means:- solve all problems and also solve problems with in short time period .

What according to you makes you a good candidate for this position? | As before mention I can handle my and my employee friends circle problems . I have good communication skills
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |